Subject: Ticket Assigned - out of stok
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 12:05:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stok sr                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  sr Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  الإمارات العربية المتحدة Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0551737334            03:39 PM, 27th Jun                     sr                    Oki           03:39 PM, 27th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:42 PM, 27th Jun                     sr                    Hello           03:43 PM, 27th Jun                     sr                    I ordered a bin and i am surprised that it is canceled           03:44 PM, 27th Jun                     sr                    Why is that ?           03:44 PM, 27th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:44 PM, 27th Jun                     sr                    Okii           03:45 PM, 27th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            03:47 PM, 27th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:50 PM, 27th Jun                     sr                    Yes           03:54 PM, 27th Jun                     sr                             03:55 PM, 27th Jun                   Sohaib                   The (162936569 - - Twisted Cubes in Marble Effect with Gold Foil Waste Bin  ) in your order ID 9673176197 went out of stock, so we've partially shipped your order and the amount of AED 129.00 will be refunded back to your debit or Credit Card in 7-14 working days.           03:59 PM, 27th Jun                   Sohaib                   Is there anything else I can help you with?           04:02 PM, 27th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:04 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2775517